To make it clearer how the "**brief guide**" to the materials of the not-yet-complete "Book of NEWS" came about, it makes sense to include the article whose conclusion ultimately prompted the creation of the text "**beyond the clouds**".

# Missing Idea

<center>(November 2012)</center>

![](/images/tzo/equ123.jpg)

The large set of interconnected problems collectively known as the Langlands Program is sometimes also referred to as the “Grand Unified Theory of Mathematics.” In other words, for nearly half a century now, numerous scholars from around the world have been making very serious efforts toward a grand common goal.

Step by step, they manage to show that the vast world of mathematical research, once appearing as a collection of various and often unrelated territories, in fact, is structured in a fundamentally different way. That is, areas previously perceived as having nothing in common turn out to be equivalent descriptions of essentially the same structure.

A structure that is both extremely complex to master and – as many anticipate – elegantly simple and beautiful in its final picture. In short, a unified construction at the basis of all mathematics – surely lovely, but not yet comprehended by science.

And what's surprising is that in the vastness of the public encyclopedia "Wikipedia," where the number of articles in just one Russian-language section is approaching a million, there is practically no information about this in Russian.

That is, there is no article on the "Langlands Program" itself nor an article on Robert Langlands – the well-known Canadian mathematician who initiated this work back in the 1960s and celebrated his 76th birthday last October.

Such blatant indifference of society to major breakthroughs occurring at the forefront of theoretical science is, of course, characteristic not only for our country. This phenomenon, upon closer inspection, is currently virtually ubiquitous.

Scientists, of course, are seriously concerned about this trend. It was for this reason, actually, that the first international [Fields Medal Symposium](http://www.fields.utoronto.ca/programs/scientific/fieldsmedalsym/12-13/) was organized in October this year in Toronto, Canada, aimed at a wider popularization of mathematical science achievements among the masses.

From now on, this event is planned to be held annually by the Fields Institute, with each subsequent symposium – like the first one – focused on an area of mathematics where outstanding successes have been achieved by one of the recent Fields Medal laureates. (For those who might not be aware, the Fields Medal is considered a sort of "mathematical equivalent" of the Nobel Prize – the highest award among mathematicians, awarded every 4 years to scientists aged no more than 40.)

As for the thematic focus of the First Fields Symposium, it is of course no coincidence that it was dedicated to the "Fundamental Bases of the Langlands Program." And as the "main hero" of the forum, the first great mathematician of the Vietnamese people Ngô Bảo Châu was chosen, awarded the Fields Medal in 2008 for proving the Fundamental Lemma in the Langlands theory (an important but technically auxiliary assertion formulated back in 1983, which no one managed to prove for a quarter of a century; Ngô Bảo Châu not only proved the lemma in an unexpected and innovative way but also discovered many previously unknown interrelations).

To better understand why this is indeed important not only for narrowly specialized theorists deeply immersed in their mathematical abstractions but also for humanity as a whole, it is best to give the floor to a specialist. Someone who not only understands the subject in detail but can also clearly explain the essence of discoveries to ordinary people far from mathematics.

In this case, [Edward Frenkel](http://math.berkeley.edu/~frenkel/), a professor of mathematics at the University of California, Berkeley, and one of the main scientific organizers of the first Fields Medal Symposium, is an almost perfect fit. In a large interview preceding the event, Frenkel gave a popular overview of the Langlands Program, its general history, and current features.

The full original of this interview can be found [on the University of Toronto website](http://blog.fields.utoronto.ca/symposium/2012/09/05/the-geometric-langlands-program-with-edward-frenkel/), but in a brief free retelling, Frenkel's theses look something like this.

<center># What Professor Frenkel Said</center>

The research being conducted within the Langlands Program is often characterized as a strict development of mathematical language establishing correspondence between number theory and mathematical analysis. While this can be said, in reality, it is much more.

When Robert Langlands began his Program at the end of the 1960s, the main impetus driving him towards these inquiries was rather difficult questions in number theory.

In this field, one often deals with solutions to algebraic power equations (like, say, *y*<sup>2</sup> = *x*<sup>3</sup> + 5*x* +3), with the characteristic that all calculations here are conducted only over integers "modulo ***p***". The principles of modular arithmetic are easiest explained with a clock face, where no matter how much time passes, the hands' positions are always given "modulo 12" (though, with a more rigorous approach, the dial should show numbers from 0 to 11, but these are technical nuances).

In number theory, for several fundamental reasons, situations where number sets defining a multitude of equation values are formed by such moduli ***p***, which are prime numbers (divisible only by themselves and 1), are particularly important. Under these conditions, when faced with a particular equation, it is extremely desirable to know in advance how many solutions the given equation has – for all possible values of the prime modulo*** p***. It turns out that this is an extremely difficult question.

Langlands' deep and unexpected insight was that unknown numbers of solutions, as it turned out, could be read off objects in an entirely different area of mathematics, called "harmonic analysis."

This section of mathematical analysis studies special kinds of functions – those directly related to regular oscillations and music, hence named harmonic. For a simple example, everyone knows basic trigonometric functions like sin(*x*) and cos(*x*). To this elementary series also belong functions sin(*nx*) and cos(*nx*) for all integer values of *n*.

According to results obtained by Jean-Baptiste Fourier at the beginning of the 19th century, almost all functions that are periodic can be equivalently written in the form of a "superposition" or composition of these basic simple functions. This is a very strong and, as life has shown, extremely useful statement!

In communications, for instance, imagine having a signal represented by a function. Transforming it into a sum of simple trigonometric functions is a decomposition of the signal into "elementary harmonics" (which can be processed systematically far more easily).

This, essentially, is the essence of harmonic analysis: finding some elementary harmonics, like sin(*nx*) and cos(*nx*), but only in a far more general situation, and finding ways to decompose arbitrary functions in terms of such harmonics.

This remarkable theory nowadays finds a plethora of useful applications. Nonetheless, it must be emphasized that at first glance, it seemed exceedingly distant from number theory.

Then came the surprise. Robert Langlands conjectured and demonstrated in broad strokes that **these two worlds – number theory and harmonic analysis – are inextricably linked**.

To put it more accurately, he conjectured that questions in number theory, such as finding the number of solutions to equations modulo a prime, could be solved using the apparatus of harmonic analysis.

For every equation, like the one given above, there exists a harmonic function that somehow already "knows" everything about the number of solutions to this equation modulo all the primes (thus allowing them to be calculated quite simply).

Since this mutual correspondence didn’t follow from anywhere, the discovery seemed extremely puzzling – like some sort of magic and wizardry…

This is why the mathematical world was so excited about the Langlands program. Primarily because developing this direction gives us a way to solve tasks that previously seemed insoluble problems.

There is also a second, equally important aspect. The Langlands program points to some very deep and fundamental connections between various fields of mathematics.

Naturally, one is eager to know what is really happening here. Why are these things linked in this way? **But we still don't fully understand this…**

This is approximately how the Langlands program began.

After that, **the same mysterious patterns and correspondences began gradually emerging not only in other areas of mathematics like geometry but also in quantum physics.**

The Langlands program is sometimes called the **Grand Unified Theory of Mathematics**. This program points to some universal phenomena and interconnections between these phenomena, encompassing very different areas of mathematics. Perhaps here lie the keys to understanding what mathematics represents in general…

To date, the Langlands program is a vast area of research. As the ideas of the program have spread in many directions, there is now a large community of specialists from quite diverse fields of mathematics and theoretical physics working here.

The situation seems as if you have numerous entirely different languages and sets of sentences from these different languages, which you already know signify the same thing. So you lay these sentences side by side and gradually begin developing a dictionary that allows you to translate the same substantive statements, but only formulated in different areas of mathematics, in quantum field theory, or string theory.

Work on the Langlands Program, of course, will continue. At the end of the interview, Edward Frenkel put it this way:

> The more we know, the more we understand how little we know. As I said, the beauty of the Langlands Program is that it points to **mysterious connections** between different fields of mathematics.
>
> And the biggest question, in my mind, is ***why*** these connections exist, what is the mechanism behind them. We still don’t know, but we are working on it.
>
> Now we understand better how different pieces of the puzzle fit together.
>
> But we need **new, fresh ideas**.

And while new fresh ideas have not yet appeared on the horizon, it might be worth taking a closer look around. And consider ideas that are quite old, but still not properly developed.

<center># Two Mysteries or One?</center>

Among the vast number of mysteries of nature still unresolved by humans, two secrets particularly impress with their scale and, therefore, are remembered more often than others.

The first mystery, the most discomforting: what is it, dark matter and dark energy, accounting for 96% of the universe?

The pinnacle of modern scientific knowledge about the nature of the universe, the Standard Model of physics, describes the observable world in terms of quarks, leptons, and other quantum particle-fields that transmit interactions. However, it must be admitted that all these things constitute only 4% of the entire mass-energy of the universe.

Science knows nothing and cannot say anything about the remaining 96%, except calling the unknown "dark matter" and "dark energy."

***The second mystery is the enigma of "the unreasonable effectiveness of mathematics"*** (as Eugene Wigner phrased it).

Throughout the history of science, theoreticians repeatedly confront situations where the mathematical equations they derive to describe physical laws actually "know" more than the discoverers themselves.

A typical example. When, for instance, Albert Einstein completed the development of his general theory of relativity in 1916, pondering over the derived equations, he suddenly noticed an entirely unexpected message, which stated that the universe was expanding.

Einstein, at that time, was convinced in a stationary and unchanging worldview, so he did not believe that the physical universe could contract or grow in size. In other words, he ignored what the equations were telling him. Thirteen years later, Edwin Hubble's astronomical observations convincingly demonstrated evidence of the universe's expansion. Thus, Einstein missed the opportunity to make one of the most striking and unexpected scientific predictions in history.

Naturally arises an intriguing question: how did Einstein's equations "know" that the universe was expanding when he did not know it and did not wish to know?

And if mathematics, as some believe, is just a language invented and used by humans to describe the world (i.e. an invention of the human brain), how can it give rise to something that is clearly beyond what people input into it?

Whenever mathematical equations themselves "know" and provide scientists with predictions about undiscovered particles or any other properties of physical reality, one involuntarily thinks of a peculiar idea: "Maybe it’s because math ***is*** reality" (using an expression by Brian Greene, a known popularizer of string theory and professor of physics at Columbia University).

But from here emerges another big question: why then is the universe made of only a small part of all the mathematics available to humanity?

Once again quoting Brian Greene: "There’s a lot of math out there. Today only a tiny sliver of it has a realisation in the physical world. Pull any math book off the shelf and most of the equations in it don’t correspond to any physical object or physical process" …

Another appropriate quote from some famous scientific luminary is not at hand, but the next logical idea practically lies on the surface. And therefore, surely, some authority has already voiced it (and even if not, it changes nothing):

> If the world observed by humans constitutes only a tiny 4% of everything that exists in the universe, and of the immense complex of mathematics already mastered by humans, only a tiny fraction corresponds to the description of the observable reality, then perhaps the answer to the two great mysteries of nature has already been found?
>
> That is, it is not excluded that mathematicians and theoretical physicists, long and thoroughly studying abstract worlds, sometimes or even wholly distant from reality, are indeed exploring those very 96% invisible to human eyes…

There is currently no way to prove such a hypothesis. However, to support it, it is useful to recall one more, third, great mystery, without which the overall picture "makes no sense" – in the literal understanding of these words.

<center># What Professor Penrose Drew</center>

In 2004, a voluminous monograph by the famous British physicist and mathematician Roger Penrose was published: "*The Road to Reality. A Complete Guide to the Laws of the Universe.*"

So, in this book, an entire separate subsection (1.4) is dedicated to another great mystery – the incomprehensible position occupied by human consciousness between physical reality and the mathematical world.

Penrose refers to this complex as "three worlds or three forms of existence": the form of physical existence, the form of mental existence, and the form of mathematical existence (the Platonic world of ideas). It is clear that all these forms are closely connected to each other, "with the corresponding relationships being as fundamental as they are mysterious" (quoting the author).

Using this illustration, Penrose schematically depicted all these three forms of existence in the form of spheres, representing objects belonging to three different worlds. Here is also shown the essence of the mysterious relationships between these worlds.

![](/images/tzo/3worlds.jpg "Three ‘worlds’and the three profound mysteries in the connections between them.")

The essence of the mysteries is quite clear. As noted earlier, if we consider the sphere of mathematics, only a very small part of the mathematical world directly relates to processes of the physical world.

Similarly, in the realm of the physical world (as it is known by modern science), only a very, very small part relates to consciousness and is linked with the phenomenon of mental activity.

And finally, the third connection-mystery, linking consciousness with the mathematical sphere, is also quite obvious: human reflections about absolute mathematical truths constitute an extremely small portion of our total cognitive activity.

In the end, from these quite apparent relationships, a clear paradox emerges – where each world contains as a small fragment the entire next world in its entirety. But the chain of interconnections is closed…

The author openly admits his inability to solve this trifecta puzzle. But, he adds, instead of a solution one can present the existence of another, even more enigmatic idea-mystery, surpassing and encompassing all those already mentioned:

> There may be a sense in which the three worlds are not separate at all, but merely reflect, individually, aspects of a **deeper truth about the world as a whole** of which we have little conception at the present time.

This, let us emphasize, is how the well-known scientist Roger Penrose views the situation.

However, there are other well-known scientists who have quite definite ideas and conceptions on the matter. And most pleasantly, these different ideas blend quite well together.

But this is already a topic for another text.
